mixin product-card(data)
  .product-card&attributes(attributes)
    .product-card__bg(style='background-image:url(./img/' + data.bg + ');')
    +breadcrumbs(data.breadcrumbs)
    .product-card__head(data-barba-prevent="all")
      a(href="#").btn.btn-back.d-none.d-xl-inline-block Вернуться в каталог
      h1 !{data.title}
      if data && data.subheader
        .product-card__subheader= data.subheader
    .row.no-gutters.clearfix.product-card__row
      .col-md-6.col-xl-4.product-card__center
        if data.img2
          .product-card__imgs.product-card__imgs--slider
            img.product-card__img.product-card__img--active.product-card__img--first#img1(src=`./img/${data.img}` alt="")
            img.product-card__img.product-card__img--second#img2(src=`./img/${data.img2}` alt="")
        else
          .product-card__imgs
            img(src=`./img/${data.img}` alt="")
      .col-md-6.col-xl-4.product-card__left.js-wave-trigger
        if data.img2
          .p-lg.font-weight-light.product-card__descr.product-card__descr--not-mobile.mb-40.mb-md-50.mb-xl-65 !{data.text}
          .product-card__tabs.product-card__tabs--mobile
            a(href="#img1").product-card__link.is-active
              .product-card__link-img
                img(src="./img/narezka.svg" alt="")
              | Нарезка
            a(href="#img2").product-card__link
              .product-card__link-img
                img(src="./img/brusok.svg" alt="")
              | Брусок
          .product-card__prop-wrapper.product-card__prop-wrapper--active.product-card__prop-wrapper--mobile
            .product-card__set.d-block.d-xl-none
              | На 100 г продукта:
            .product-card__prop
              span Вес нетто
              .
                #{data.weight}
            .product-card__prop
              span Жирность
              if data && data.fat
                | #{data.fat}
              else
                | 25%
            .product-card__prop
              span Белок на 100 г
              if data && data.protein
                | #{data.protein}
              else
                | 53 г
            .product-card__prop
              span Калорийность
              if data && data.calories
                | #{data.calories}
              else
                | 130 ккал / 2390 кДж
          .product-card__prop-wrapper.product-card__prop-wrapper--mobile
            .product-card__set.d-block.d-xl-none
              | На 100 г продукта:
            .product-card__prop
              span Вес нетто
              .
                #{data.weight}
            .product-card__prop
              span Жирность
              if data && data.fat
                | #{data.fat}
              else
                | 45%
            .product-card__prop
              span Белок на 100 г
              if data && data.protein
                | #{data.protein}
              else
                | 53 г
            .product-card__prop
              span Калорийность
              if data && data.calories
                | #{data.calories}
              else
                | 130 ккал / 2390 кДж
        else
          .p-lg.font-weight-light.product-card__descr.mb-40.mb-md-50.mb-xl-65 !{data.text}
        .d-none.d-xl-block.pb-40: .product-card__share
          a(href="./wherebuy.html" data-barba-prevent="all").btn.btn-primary.btn-primary--location где купить
          a(href="#" data-barba-prevent="all").btn.btn-share Поделиться
      .col-md-6.col-xl-4.product-card__right.p-lg.font-weight-light
        .product-card__right-wrapper
          .product-card__set
            span !{data.set}
            small жирности
          if data.img2
            .product-card__tabs.product-card__tabs--not-mobile
              a(href="#img1").product-card__link.is-active
                .product-card__link-img
                  img(src="./img/narezka.svg" alt="")
                | Нарезка
              a(href="#img2").product-card__link
                .product-card__link-img
                  img(src="./img/brusok.svg" alt="")
                | Брусок
          if data.img2
            .product-card__prop-wrapper.product-card__prop-wrapper--active.product-card__prop-wrapper--not-mobile
              .product-card__set.d-block.d-xl-none
                | На 100 г продукта:
              .product-card__prop
                span Вес нетто
                .
                  #{data.weight}
              .product-card__prop
                span Жирность
                | 25%
              .product-card__prop
                span Белок на 100 г
                if data && data.protein
                  | #{data.protein}
                else
                  | 53 г
              .product-card__prop
                span Калорийность
                if data && data.calories
                  | #{data.calories}
                else
                  | 130 ккал / 2390 кДж
            .product-card__prop-wrapper.product-card__prop-wrapper--not-mobile
              .product-card__set.d-block.d-xl-none
                | На 100 г продукта:
              .product-card__prop
                span Вес нетто
                .
                  #{data.weight}
              .product-card__prop
                span Жирность
                if data && data.fat
                  | #{data.fat}
                else
                  | 45%
              .product-card__prop
                span Белок на 100 г
                if data && data.protein
                  | #{data.protein}
                else
                  | 53 г
              .product-card__prop
                span Калорийность
                if data && data.calories
                  | #{data.calories}
                else
                  | 130 ккал / 2390 кДж
            .p-lg.font-weight-light.product-card__descr.product-card__descr--mobile.mb-40.mb-md-50.mb-xl-65 !{data.text}
          else
            .product-card__prop-wrapper.product-card__prop-wrapper--active
              .product-card__set.d-block.d-xl-none
                | На 100 г продукта:
              .product-card__prop
                span Вес нетто
                .
                  #{data.weight}
              .product-card__prop
                span Жирность
                if data && data.fat
                  | #{data.fat}
                else
                  | 45%
              .product-card__prop
                span Белок на 100 г
                if data && data.protein
                  | #{data.protein}
                else
                  | 23 г
              .product-card__prop
                span Калорийность
                if data && data.calories
                  | #{data.calories}
                else
                  | 330 ккал / 1390 кДж
          .d-xl-none.pt-15
            .product-card__share
              a(href="#" data-barba-prevent="all").btn.btn-primary.btn-primary--location где купить
              a(href="#" data-barba-prevent="all").btn.btn-share Поделиться
    .product-card__nav.d-none.d-xl-flex.justify-content-between
      a(href=data.links[0].href).btn.btn-back= data.links[0].text
      a(href=data.links[1].href).btn.btn-more= data.links[1].text
